---
layout: layouts/base.njk
templateClass: tmpl-post
---
<div class="inner-image">
<img src="{{image}}" alt="{{ title }}" />
</div>

<div class="inner-content">

<h1>{{ title }}</h1>

{{ content | safe }}

<p><a href="{{ '/' | url }}">← Home</a></p>

</div>